2010-07-02 01:55:03     SocketCAN on 2009R1.1-RC4?

Document created by Aaronwu Employee on Aug 22, 2013
Version 1Show Document
  • View in full screen mode

2010-07-02 01:55:03     SocketCAN on 2009R1.1-RC4?

Jay Ku (UNITED STATES)

Message: 90814   

 

I'm starting to bring up a new BF537 board and I plan to use the socketcan interface for my CAN programming.  Is there any reason stability- or bug-wise to start with the latest trunk rather than the most recent 2009R1.1-RC4 release?  I don't see a lot of problems reported with socketcan in 2009R1.1-RC4, and I can't think of any other reason not to just start with the latest release.

 

Thanks,

 

Jay

QuoteReplyEditDelete

 

 

2010-07-02 11:09:33     Re: SocketCAN on 2009R1.1-RC4?

Mike Frysinger (UNITED STATES)

Message: 90833   

 

there is no Blackfin SocketCAN driver in 2009R1.1.  it is only in trunk.

QuoteReplyEditDelete

Attachments

    Outcomes